<main class="main-wrap">
  <div class="main-wrapper container">
    <section class="section-wrap box-shadow">
      <article class="card-title">
        <h2>Shop</h2>
        <h5>HOME/SHOP</h5>
      </article>
      <article class="card-sort">
        <div class="card-sort-content">
          <p>Showing 1-24 of 26 results</p>
          <div>
            <select name="" id="">
              <option value="default">DEFAULT SORTING</option>
              <option value="price">PRICE SORTING</option>
            </select>
          </div>
        </div>
      </article>
      <article class="items">
        <!-- Generating products in shop.js -->
      </article>
      <div class="d-flex justify-end">
        <button class="btn-new" type="button" title="ADD"></button>
      </div>
    </section>

    <aside class="aside-wrap">
      <article class="side-item box-shadow">
        <div class="search-wrap">
          <input type="text" placeholder="Search & hit enter...">
        </div>
      </article>

      <article class="side-item box-shadow">
        <h3>Recant Post</h3>
        <div class="dot-line"></div>
        <ul class="list">
          <li>Something</li>
          <li>Something else</li>
          <li>Random</li>
          <li>Random else</li>
          <li>Something random else</li>
        </ul>
      </article>

      <article class="side-item box-shadow">
        <h3>Recant Comments</h3>
        <div class="dot-line"></div>
        <ul class="list">
          <li>Something</li>
          <li>Something else</li>
          <li>Random</li>
          <li>Random else</li>
          <li>Something random else</li>
        </ul>
      </article>

      <article class="side-item box-shadow">
        <h3>Archive</h3>
        <div class="dot-line"></div>
        <ul class="list">
          <li>Something 2019</li>
        </ul>
      </article>

      <article class="side-item box-shadow">
        <h3>Categories</h3>
        <div class="dot-line"></div>
        <ul class="list">
          <li>Category 1</li>
          <li>Category 2</li>
          <li>Category 3</li>
          <li>Category 4</li>
        </ul>
      </article>
    </aside>
  </div>
</main>